 default: Guest 

 groups:

   Owner:
    #You specify your permission nodes here
    permissions:
    - ^group.Admin
    - bPermissions.admin
    - bukkit.broadcast.admin
    - bukkit.broadcast
    - bukkit.command.kill
    - bukkit.command.list
    - bukkit.command.whitelist
    - bukkit.command.whitelist.reload
    - bukkit.command.whitelist.remove
    - bukkit.command.xp
    - tracks.*
    - '*'
    #Groups to inherit. This means admin inherits moderator's permissions
    groups:
    - Admin
    #Meta data for prefix, suffix, and group priorities
    meta:
      prority: '100'
      prefix: '&a[Owner]'
   
   Admin:
    #You specify your permission nodes here
    permissions:
    - ^group.moderator
    - bPermissions.admin
    - bukkit.broadcast.admin
    - bukkit.broadcast
    - bukkit.command.kill
    - bukkit.command.list
    - bukkit.command.whitelist
    - bukkit.command.whitelist.reload
    - bukkit.command.whitelist.remove
    - bukkit.command.xp
    - tracks.*
    - antiguest.preventions.*
    
    groups:
    - moderator
    #Meta data for prefix, suffix, and group priorities
    meta:
      prority: '100'
      prefix: '&5[Admin]'
  Guest:
    permissions:
    - -essentials.nick
    - -bukkit.command.kill
    - -reporter.report
    - -chestlock.list.chests
    - -chestlock.list.doors
    - -chestlock.list.owner
    - -ChestShop.shop.create.buy
    - -ChestShop.shop.create.sell
    - -ChestShop.shop.create.ingots
    - -creativegates.create
    - -essentials.nick
    - -essentials.nick.others
    - -playerheads.canbeheadmob
    - -playerheads.canbehead
    - -playerheads.canloosehead
    - bukkit.broadcast.user
    
    groups: []
    meta:
      prefix: '&9[Guest]'
      suffix: ''
  Moderator:
    permissions:
    - bukkit.command.ban.ip
    - bukkit.command.ban.player
    - bukkit.command.ban
    - bukkit.command.kick
    - group.Moderator
    -antiguest.preventions.*
    groups:
    - Member
    meta:
      prority: '50'
      prefix: '&7[Moderator]'

  Member:
    permissions:
    -reporter.report
    -chestlock.list.chests
    -chestlock.list.doors
    -chestlock.list.owner
    -ChestShop.shop.create.buy
    -ChestShop.shop.create.sell
    -ChestShop.shop.create.ingots
    - -creativegates.create
    - -essentials.nick
    - -essentials.nick.others
    -playerheads.canbeheadmob
    -playerheads.canbehead
    -playerheads.canloosehead
    -antiguest.preventions.*
    groups:
    meta:
      prority: '50'
      prefix: '&7[Member]' 

   VIP:
    permissions:
    -reporter.report.nolimit
    -chestlock.list.chests
    -chestlock.list.doors
    -chestlock.list.owner
    -ChestShop.shop.create.buy
    -ChestShop.shop.create.sell
    -ChestShop.shop.create.ingots
    -creativegates.create
    -essentials.nick
    - -essentials.nick.others
    -playerheads.canbeheadmob
    -playerheads.canbehead
    -playerheads.canloosehead
    -antiguest.preventions.*
    groups:
    meta:
      prority: '50'
      prefix: '&4[VIP]'      
